App\Soap\dealerbuilt\src\DealerBuiltSoapEnvelopeBodyPushPayments:
  xml_root_name: Body
  #  xml_root_namespace: 'http://schemas.xmlsoap.org/soap/envelope/'
  properties:
    pushPaymentsResponse:
      expose: true
      access_type: public_method
      serialized_name: PushPaymentsResponse
      xml_element:
        namespace: 'http://cdx.dealerbuilt.com/Api/0.99/'
      accessor:
        getter: getPushPaymentsResponse
        setter: setPushPaymentsResponse
      type: App\Soap\dealerbuilt\src\PushPaymentsResponse